```{eval-rst}
evennia.contrib.tutorials.talking\_npc 
==============================================

.. automodule:: evennia.contrib.tutorials.talking_npc
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorials.talking_npc.talking_npc
   evennia.contrib.tutorials.talking_npc.tests

```